Bug 466262 - (koffice) koffice: cvsadmin
koffice: cvsadmin
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 10:04 EDT by Rex Dieter
Modified: 2009-09-25 23:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 22:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-10-09 10:04:15 EDT
Package Change Request
======================
Package Name: koffice
New Branches: F-10
Owners: rdieter, awjb, tuxbrewr


Would like to branch early for koffice2 goodness.
Comment 1 Huzaifa S. Sidhpurwala 2008-10-10 04:49:59 EDT
cvs done
Comment 2 Rex Dieter 2009-04-02 09:26:14 EDT
Package Change Request
======================
Package Name: koffice
New Branches: F-11
Owners: rdieter, awjb, tuxbrewr
Comment 3 Kevin Fenzi 2009-04-03 16:49:11 EDT
cvs done.
Comment 4 Rex Dieter 2009-09-25 16:05:17 EDT
Package Change Request
======================
Package Name: koffice
New Branches: F-12
Owners: rdieter, awjb, tuxbrewr
Comment 5 Kevin Fenzi 2009-09-25 22:49:20 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.